:root {
    --primary-color: #00425c;
    --secondary-color: #005d82;
    --tertiary-color: #42ffa7;
    --dark: #00374f;
    --light: #e1f1ff;
    --background-color: #f7f5ff;
    --selection-color: #0079ab;
    --shadow-color: #4b32c81a;
    --link-hover-color: #3259a7;
    --edit-bar-color: #002c3d;
    --edit-bar-content-color: #002c3d;
    --tool-bar-color: #014763;
    --size-aside-menu: 2rem;
    --size-nav: 3.5rem;
    --size-container: 1500px;
    --size-aside: 25ch;
    --box-shadow: 0 .25rem .5rem .1rem var(--shadow-color);
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;

    &::selection {
        color: #fff;
        background: var(--selection-color)
    }
}

.__tools {
    width: 100%;
    background: var(--dark);
    padding: .3rem 1rem;
    box-sizing: border-box;
}

.__tools-content {
    max-width: 100%;
    width: var(--size-container);
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.__tools_container {
    display: flex;
    column-gap: 1rem;
}

.__tool {
    display: flex;
    column-gap: .5rem;
    align-items: center;
    font-size: 0.8em;
}

#sidebar.fixed {
    z-index: 12;
}

ul.submenu {
    background: var(--dark);
    border-radius: .5rem;
}

ul.submenu a,
ul.submenu a.state-published:hover,
.selected ul.submenu .state-published {
    box-sizing: border-box !important;
    width: auto !important;
    color: #fff !important;
    padding: .5rem 1rem !important;
    white-space: nowrap;

    &:hover {
        text-decoration: .2rem underline var(--tertiary-color)
    }
}

#portaltab-index_html {
    display: none;
}

.image-inline {
    max-width: 100%;
    height: auto;
    border-radius: .5rem;
}

input {
    border-width: 2px !important;
}

input,
textarea,
select {
    border-radius: .5rem;
    border: 2px solid rgba(0, 0, 0, .3);
    outline: none;
    box-sizing: border-box;
    transition: border .5s;

    &:is(:focus, :click) {
        border: 2px var(--primary-color) solid
    }

    &:not(#searchGadget) {
        padding: .2rem .5rem;
        font-size: 1rem
    }
}

input[type="submit"] {
    background: var(--primary-color);
    color: white;
    transition: .5s;

    &:is(:focus, :click) {
        background: var(--light);
        color: var(--primary-color)
    }
}

input:is([name*="cancel" i], [name*="delete" i]) {
    background: red;
    border-color: #960202;

    &:is(:focus, :click) {
        color: red;
        background-color: rgba(255, 0, 0, .1);
    }
}

input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus {
    background-color: var(--light);
}

#content h1 {
    font-size: 2.5rem;
}

#content-core {
    font-size: 1.1em;
}

html {
    scrollbar-color: var(--dark) transparent;
    scrollbar-width: thin;
    scroll-behavior: smooth;
    scroll-padding-top: 2rem;
    font-size: clamp(.75rem, calc(1.25vw + .25rem), 1.1rem);
}

img {
    border: none !important;
}

a,
a * {
    outline: none !important;
}

#siteTitle {
    letter-spacing: -1px;
}

#siteDescription {
    color: #b3dcff;
}

#siteaction-vlibras,
#siteaction-contact {
    display: none;
}

.portletItem img,
.__saturate {
    filter: saturate(100%);
    transition: .5s;

    &:hover {
        filter: saturate(200%);
        transform: scale(1.05)
    }
}

#portal-logo img {
    width: 30rem;
    max-width: 100%;
    height: auto;
    filter: saturate(100%) drop-shadow(0 0 4px rgba(255, 255, 255, .3));
    transform: scale(1);
    transition: .5s;
    margin-right: 1rem;

    &:hover {
        filter: saturate(130%) drop-shadow(0 0 16px rgba(255, 255, 255, .3))
    }
}

.newsImageContainer {
    display: none;
}

.fieldRequired {
    color: black;
}

#content-core table.listing,
table#listing-table {
    max-width: 100%;
    width: 100%;
    box-sizing: border-box;
}

#edit-bar {
    background-color: transparent;
    display: flex;
    flex-direction: column;
}

#content-views,
#edit-bar #contentActionMenus,
#contentActionMenus {
    background-color: var(--edit-bar-content-color);
}

#content-views {
    display: flex;
    column-gap: .25rem;
    box-sizing: border-box;
    align-content: center;
    width: 100%;
    border-radius: .5rem;
    border-bottom-right-radius: .5rem;
    padding-inline: .25rem !important;

    & * {
        border-radius: .25rem !important;
        padding-block: .25rem;
        transition: background .2s ease-in-out
    }
}

#edit-bar #contentActionMenus dl.actionMenu.activated dd {
    background-color: var(--edit-bar-content-color);
}

#edit-bar #contentActionMenus .actionMenu.activated {
    background: var(--edit-bar-content-color);
}

#edit-bar #contentActionMenus dl.actionMenu.activated dd a:hover,
#edit-bar #contentActionMenus dl.actionMenu.activated dd .actionMenuSelected {
    background-color: var(--tool-bar-color) !important;
}

div[style="width:400px;height:400px;"] {
    width: 100% !important;
}

div.canvasjs-chart-container {
    justify-content: center;
    display: flex;
}

canvas.canvasjs-chart-canvas {
    width: 800px !important;
    max-width: 100% !important;
    height: auto !important;
}

a.canvasjs-chart-credit {
    display: none;
}

.galleria-container {
    box-shadow: 0 5px 1rem rgba(0, 0, 0, .5);
    border-radius: .5rem;
}

.photoAlbum {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.photoAlbumEntry {
    box-shadow: var(--box-shadow);
    background: white;
    box-sizing: border-box;
    transition: .3s;
    border-radius: .5em;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0;
    margin: .5rem;
}

.photoAlbumEntry:hover {
    background-color: rgba(173, 216, 230, .3);
    border: 1px var(--primary-color) solid;
}

iframe {
    border-radius: .5em;
    box-shadow: var(--box-shadow);
}

body {
    color: #333333;
    font-family: 'Outfit', 'Merriweather Sans', 'Open Sans', sans-serif;
    background: var(--dark);
}

*:not(i, .searchButton) {
    font-family: 'Outfit', 'Merriweather Sans', 'Open Sans', sans-serif;
}

.documentDescription {
    font-family: 'Outfit', 'Merriweather Sans', 'Open Sans', sans-serif !important;
}

h1,
h2,
h,
h4,
h5,
h6 {
    font-family: 'Outfit', 'Josefin Sans', sans-serif !important;

    & * {
        font-family: 'Outfit', 'Josefin Sans', sans-serif !important
    }
}

a:link,
a:visited,
#content a:link,
#content a:visited {
    color: var(--secondary-color);
}

.state-published {
    color: #10233b !important;
}

a:hover {
    color: var(--link-hover-color);
}

#content a:hover,
dl.portlet a:hover {
    color: var(--primary-color) !important;
}

.clear {
    clear: both;
}

#wrapper {
    padding: 0;
    display: flex;
    flex-direction: column;
    min-height: 100dvh;
}

#wrapper>main.layout-wrapper {
    flex-grow: 1;
    width: 100%;
    display: flex;
    max-width: 100%;
    margin: 0 auto;
    min-height: 30rem;
    background: #d1edff;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.dev/svgjs' width='1920' height='1920' preserveAspectRatio='none' viewBox='0 0 1920 1920'%3e%3cg mask='url(%26quot%3b%23SvgjsMask1303%26quot%3b)' fill='none'%3e%3crect width='1920' height='1920' x='0' y='0' fill='%23e0e9f3'%3e%3c/rect%3e%3cpath d='M0%2c539.432C106.423%2c537.224%2c220.956%2c540.29%2c306.591%2c477.065C390.672%2c414.988%2c412.608%2c303.197%2c451.414%2c206.154C488.322%2c113.859%2c529.852%2c23.506%2c527.703%2c-75.872C525.371%2c-183.709%2c509.4%2c-298.675%2c438.735%2c-380.166C368.078%2c-461.648%2c256.652%2c-494.428%2c150.129%2c-511.293C52.237%2c-526.791%2c-41.668%2c-492.866%2c-138.459%2c-471.547C-243.055%2c-448.509%2c-359.333%2c-451.704%2c-440.046%2c-381.302C-524.666%2c-307.493%2c-568.335%2c-195.148%2c-582.978%2c-83.82C-597.522%2c26.755%2c-568.735%2c137.131%2c-521.523%2c238.172C-474.61%2c338.573%2c-410.837%2c434.525%2c-314.876%2c489.957C-220.974%2c544.2%2c-108.42%2c541.681%2c0%2c539.432' fill='%23005f8a55'%3e%3c/path%3e%3cpath d='M1920 2026.633C2096.264 2024.807 2162.057 1782.493 2306.93 1682.074 2444.348 1586.8229999999999 2673.556 1607.949 2743.2780000000002 1455.978 2812.98 1304.052 2655.322 1143.14 2629.986 977.919 2604.989 814.908 2689.068 630.4200000000001 2595.823 494.39599999999996 2501.62 356.975 2314.332 328.35799999999995 2153.899 283.414 1995.27 238.97500000000002 1823.94 171.79899999999998 1672.066 235.61300000000006 1522.6689999999999 298.38599999999997 1473.912 479.64599999999996 1377.2820000000002 609.732 1289.164 728.358 1163.982 822.6700000000001 1129.288 966.313 1093.05 1116.352 1107.879 1281.673 1182.3339999999998 1416.8809999999999 1254.633 1548.174 1412.359 1594.652 1527.884 1690.145 1663.3809999999999 1802.146 1744.215 2028.454 1920 2026.633' fill='%23005f8a55'%3e%3c/path%3e%3c/g%3e%3cdefs%3e%3cmask id='SvgjsMask1303'%3e%3crect width='1920' height='1920' fill='white'%3e%3c/rect%3e%3c/mask%3e%3c/defs%3e%3c/svg%3e");
    background: var(--dark);
}

#main {
    margin: 0 auto;
    max-width: 100%;
}

.layout-wrapper {
    max-width: var(--size-container);
    margin: 0 auto;
}

header {
    background-color: var(--primary-color);
    color: #ffffff;
    float: left;
    width: 100%;
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 11;
}

header::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: color-mix(in srgb, var(--primary-color) 80%, transparent);
    z-index: 1;
}

header>* {
    position: relative;
    z-index: 2;
}

header a:link,
header a:visited {
    color: #ffffff;
}

header a:hover {
    color: #e6e6e6;
}

@media (max-width:700px) {
    header {
        background-position: center
    }
}

#portal-logo {
    display: block;
    float: left;
    margin: 1.5em;
}

#portal-personaltools {
    background: var(--primary-color);
}

#portal-personaltools dd a:hover {
    background: var(--secondary-color);
}

#portal-siteactions {
    text-align: right;
    margin-right: 1em;
    font-size: 80%;
}

#portal-siteactions a:before {
    font-family: FontAwesome;
    font-size: 1em;
    margin-right: .3em;
}

#siteaction-contact a:before {
    content: "\f0e0";
}

#siteaction-sitemap a:before {
    content: "\f0e8";
}

#siteaction-accessibility a:before {
    content: "\f118";
}

#siteaction-search a:before {
    content: "\f002";
}

#siteaction-login a:before {
    content: "\f090";
}

#siteaction-contraste a:before {
    content: "\f042";
}

#siteaction-vlibras a:before {
    content: "\f087";
}

#portal-siteactions li#siteaction-accessibility {
    width: 17px;
}

#portal-siteactions li a:hover {
    color: #e6e6e6;
}

.searchButton {
    border: none;
    padding: .4em .7em;
    background: var(--secondary-color);
    color: white;
    cursor: pointer;
    border: 2px var(--primary-color) solid;
    transition: .5s;

    &:is(:focus, :click) {
        background: var(--light);
        color: var(--secondary-color)
    }
}

#portal-searchbox {
    margin: 1.5em;
    position: relative;
    padding: 0 !important;
}

#portal-searchbox input {
    border-radius: 0;
    border-radius: .3rem;
}

#portal-searchbox input.searchField {
    min-width: 20em;
    width: 100%;
    height: 30px;
    border: none;
    text-indent: .5rem;
    line-height: 30px;
    padding-right: 40px;
    box-sizing: border-box;
}

#portal-searchbox .searchButton {
    font-family: FontAwesome;
    position: absolute;
    right: 0;
    color: #ffffff;
    height: 100%;
    width: fit-content;
    border-radius: .2rem;
    outline: none;
    border: none;

    &:is(:focus, :click) {
        color: var(--primary-color);
        border: none
    }
}

#main-navigation {
    margin: 0;
    clear: both;
    background: var(--dark);
    color: #ffffff;
    display: none;
}

#main-navigation ul {
    padding: .3em;
    text-align: right;
}

#main-navigation li {
    display: inline-block;
}

#main-navigation li::after {
    content: '';
    position: absolute;
    margin: auto;
    right: -2px;
    top: 0;
    bottom: 0;
    background-color: #ffffff;
    border-radius: 50%;
    width: 4px;
    height: 4px;
}

#main-navigation li:last-child::after {
    display: none;
}

#main-navigation li a:link {
    font-size: 80%;
    text-decoration: none;
    display: block;
    padding: 0 1em;
}

#main-navigation li a:link,
#main-navigation li a:visited {
    color: #ffffff;
}

.menu-button {
    background: var(--dark);
    display: none;
}

.menu-button button {
    border-color: white;
    background: none;
    color: white;
}

.menu-button>button:hover {
    background: var(--primary-color) !important;
}

.menu-button>button.menuAtivo {
    background: var(--primary-color);
}

#portal-breadcrumbs {
    margin: 1.2em 2%;
    font-size: 80%;
    clear: both;
    display: inline-block;
}

.section-front-page #portal-breadcrumbs {
    visibility: hidden;
}

p {
    line-height: 1.4em;
}

h1 {
    color: initial;
    border: none;
    margin-bottom: 0;
    font-size: 2.5em;
}

h2 {
    color: var(--primary-color);
}

#content {
    margin: 0;
}

#content .documentDescription,
#content #description {
    color: #4d4d4d;
    font-weight: normal;
    margin-bottom: 1em;
}

.tile-header h2,
.tile-content h2,
.documentFirstHeading {
    margin-bottom: .5em;
}

.tile-noticias .collection-item {
    float: left;
    width: 48%;
    margin-right: 4%;
    margin-bottom: 1.5em;
    padding-bottom: .4em;
    border-bottom: .15em dotted var(--primary-color);
}

.tile-noticias .collection-item:nth-child(odd) {
    margin-right: 0;
}

.tile-noticias .collection-item a img {
    margin: 0;
    float: none;
    width: 100%;
    height: auto;
    border-radius: .3rem;
    box-shadow: 0 5px 1rem rgba(0, 0, 0, .5);
    transition: .5s;
    filter: saturate(80%);

    &:hover {
        transform: scale(1.02);
        filter: saturate(130%)
    }
}

.tile-noticias .collection-item>a {
    width: 100%;
    display: block;
    margin-bottom: .5em;
}

#content .tile-noticias .collection-item p {
    margin-bottom: .25em;
}

.tile-noticias .collection-item p.description {
    font-size: 1.1em;
    border-radius: .03rem;
}

#content .tile-noticias .tile-footer a {
    float: right;
    padding: 1.075em 1.2em;
    background-color: var(--primary-color);
    color: #ffffff !important;
    font-weight: bold;
    text-transform: uppercase;
    transition: all ease-out .1s;
}

#content .tile-noticias .tile-footer a:hover {
    background: var(--secondary-color);
    color: #fff !important;
}

.portletHeader,
dl.portlet dt.portletHeader {
    font-weight: bold;
    background-color: var(--primary-color);
    color: #fff;
    border-radius: .5rem;
}

.portletHeader a,
dl.portlet dt.portletHeader a {
    color: #fff;
    transition: all ease-out .1s;
    border-radius: .5rem;
}

.portlet {
    margin-bottom: 2em;
}

aside dl,
aside dd,
aside ul {
    padding: 0;
    margin: 0;
}

aside a {
    text-decoration: none;
}

.portletNavigationTree ul {
    margin: 0;
}

.portletNavigationTree li {
    list-style-position: inside;
}

.portlet.portletNavigationTree .navTree .navTreeItem {
    margin: 0;
}

.portlet.portletNavigationTree .navTreeLevel0>.navTreeItem {
    padding: 0;
}

.portlet.portletNavigationTree .navTree>.navTreeItem {
    border-bottom: rgba(26, 58, 100, .05) 1px solid;
    list-style: none;
}

.portlet.portletNavigationTree .navTreeLevel1 .navTreeItem {
    padding-left: 1em;
}

.portlet.portletNavigationTree .navTreeLevel1 .navTreeItem:last-of-type {
    border-bottom: none;
}

.portlet.portletNavigationTree .navTree .navTreeItem a {
    display: block;
    padding: .8em 1em;
    border-left: 0 solid transparent;
    transition: all ease-out .1s;
    line-height: initial;
}

.portlet.portletNavigationTree .navTree .navTreeItem a:hover {
    border-left: 5px solid var(--secondary-color);
    background-color: rgba(26, 58, 100, .05);
}

.portlet.portletNavigationTree .navTree .navTreeItem a.navTreeCurrentItem {
    border-left: 5px solid var(--secondary-color);
    background-color: rgba(26, 58, 100, .2);
}

dl.portlet ul.navTree .navTreeCurrentItem {
    border-left: none;
    margin: 0;
}

.navTreeLevel2 a {
    padding-left: 1em;
}

.navTreeLevel3 a {
    padding-left: 2em;
}

.navTreeLevel4 a {
    padding-left: 3em;
}

.navTreeLevel5 a {
    padding-left: 4em;
}

.navTreeLevel6 a {
    padding-left: 5em;
}

.portlet .portletHeader>a,
.portlet .portletHeader>span:nth-child(2) {
    display: block;
    color: #FFF;
    padding: .7em 1em;
    font-size: 1em;
}

.portlet .portletHeader>a:hover {
    background: var(--secondary-color);
    color: #fff !important;
}

.portlet .portletHeader {
    padding: 0;
}

footer {
    font-size: 80%;
    background: var(--dark);
    color: #ffffff;
}

footer a {
    color: #ffffff !important;
}

footer p {
    margin-bottom: 2em;
}

.footer-item {
    padding: 0 2%;
}

#footer-info {
    padding-top: 3em;
}

#footer-colophon {
    padding: 1.5rem 0;
    font-size: 0;
    text-align: center;
    background-color: var(--dark-colord, #00293c);
}

.colophon-item {
    display: inline-block;
    max-width: 46%;
    padding: 0 2%;
    vertical-align: top;
    position: relative;
}

.colophon-item:first-child::after {
    content: '';
    position: absolute;
    height: 100%;
    width: 1px;
    background-color: #fff;
    right: 0;
    top: 0;
}

.colophon-item a {
    font-weight: 700;
}

.colophon-item img {
    height: 32px;
}

.colophon-info {
    font-size: 11px;
    margin-top: 1em;
}

.colophon-logo {
    height: 40px
}

@media (max-width:767px) {
    #column-one {
        border-color: var(--secondary-color)
    }

    dl.portlet ul.navTree .navTreeCurrentItem {
        border-color: var(--primary-color)
    }

    dl.portlet ul.navTree li a:hover {
        border-color: var(--secondary-color)
    }
}

@media (max-width:767px) {
    #portal-logo {
        display: inline-block;
        font-size: 90%
    }

    #portal-logo.has-title img {
        display: none
    }

    #main-navigation ul {
        box-sizing: border-box;
        padding: 0;
        padding-right: .5em;
        text-align: center;
        float: none;
        width: 100%;
        white-space: nowrap;
        overflow-x: scroll;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch
    }

    #main-navigation ul::after {
        content: '';
        background-image: linear-gradient(to right, transparent, #3259a7e6 80%);
        height: 43px;
        position: absolute;
        pointer-events: none;
        right: 0;
        top: 0;
        width: 2.2em;
        z-index: 10
    }

    #main-navigation li {
        float: none
    }

    #main-navigation li a:link {
        padding: 1.2em 1.5em;
        line-height: 1
    }

    #portal-searchbox {
        margin-top: 0;
        float: none;
        text-align: center;
        clear: both;
        font-size: 80%
    }

    .colophon-item {
        max-width: 96%;
        margin: 1.5rem 2%
    }
}

@media (max-width:480px) {
    .tile-noticias .collection-item {
        width: 100%;
        margin-right: 0
    }
}

#footer-info th {
    width: 25%;
}

.portletItem.odd {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.__layout-wrapper {
    max-width: var(--size-container);
    margin: 0 auto;
}

.__container {
    display: flex;
    width: 100%;
    max-width: 100%;
    flex-direction: column;
    align-items: center;
    row-gap: 1rem;
    margin-bottom: 1rem;
}

.__limite {
    flex-basis: 750px;
    max-width: 750px;
    padding: 1em;
}

/*######################################################################*/
/*############################ WORKING PAGE ############################*/
/*######################################################################*/

.__container-loader {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #acd7e538 radial-gradient(circle at center top, #ff02 5%, transparent 60% 80%, #acd7e5ad) 0 0 / 100% 100%;
    width: 100%;
    max-width: 100%;
    overflow: hidden;
    box-sizing: border-box;
    padding: 1em;
    margin-bottom: 1rem;
    border: 12px solid transparent;
    border-image: repeating-linear-gradient(-30deg, #dcff46, #dcff46 0 15px, #010101 15px 30px) 12 / 12px / 0px;
    font-family: 'Tektur', sans-serif;
    font-size: 1.9rem;
    font-weight: 600;
    line-height: normal;
    color: #1d3e68;
    text-align: center;
    height: 2000px;
}

.__container-loader p {
    margin: 0 !important;
}

.__container-loader p:first-child {
    font-size: 6rem;
}

.__loader {
    margin-top: 1em;
    position: relative;
    width: 100px;
    height: 130px;
    background: #fff;
    border-radius: 4px;
}

.__loader:before {
    content: '';
    position: absolute;
    width: 54px;
    height: 25px;
    left: 50%;
    top: 0;
    background-image: radial-gradient(ellipse at center, #0000 24%, #25528c 25%, #25528c 64%, #0000 65%), linear-gradient(to bottom, #0000 34%, #25528c 35%);
    background-size: 12px 12px, 100% auto;
    background-repeat: no-repeat;
    background-position: center top;
    transform: translate(-50%, -65%);
    box-shadow: 0 -3px rgba(0, 0, 0, .25) inset;
}

.__loader:after {
    content: '';
    position: absolute;
    left: 50%;
    top: 20%;
    transform: translateX(-50%);
    width: 66%;
    height: 60%;
    background: linear-gradient(to bottom, #adbfe6 30%, #0000 31%);
    background-size: 100% 16px;
    animation: writeDown 2s ease-out infinite;
}

@keyframes writeDown {
    0% {
        height: 0;
        opacity: 0
    }

    20% {
        height: 0;
        opacity: 1
    }

    80% {
        height: 65%;
        opacity: 1
    }

    100% {
        height: 65%;
        opacity: 0
    }
}

/*#####################################################################*/
/*########################### PARLAMENTARES ###########################*/
/*#####################################################################*/

.__grade-parlamentares {
    align-items: center;
    display: flex;
    flex-direction: column;
    font-family: sans-serif;
    justify-content: center;
    max-width: 100%;
    width: 100%;
}

.__grade-parlamentares-head {
    display: flex;
    flex-direction: column;
    font-size: 1.5rem;
    text-align: center;
    gap: .2em;
    margin-bottom: 1rem;
    align-items: center;
    width: 100%;
}

.__grade-parlamentares-titulo {
    font-weight: bold;
    background-color: var(--primary-color);
    color: white;
    padding-block: .5em;
    margin-bottom: 0 !important;
    width: 100%;
    font-size: 1.2rem;
    border-radius: .5rem;
}

.__grade-parlamentares-body {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap-reverse;
    gap: .5em;
    justify-content: center;
    max-width: 100%;
    width: 100%;
}

.__parlamentar {
    align-items: center;
    background-color: #ffffff;
    border-radius: .5em;
    cursor: pointer;
    display: flex;
    flex-basis: 9rem;
    flex-direction: column;
    height: auto;
    overflow: hidden;
    position: relative;
    transition: .5s;
    box-shadow: var(--box-shadow);
    
}

.__parlamentar a {
    text-decoration: none;
    flex-basis: 100%;
    display: flex;
    flex-direction: column;
}

.__parlamentar:hover {
    transform: scale(1.05);
    z-index: 1;
    background-color: rgba(173, 216, 230, .3);
}

.__parlamentar:hover .__nome-parlamentar {
    background-color: var(--secondary-color);
}

.__parlamentar::before {
    background-color: var(--primary-color);
    border-bottom-right-radius: .5em;
    color: white;
    content: attr(partido);
    font-size: .7rem;
    font-weight: bold;
    height: fit-content;
    inset: 0;
    padding: .2em;
    position: absolute;
    width: fit-content;
}

.__parlamentar[cadeira]::after {
    background-color: var(--primary-color);
    border-radius: .5em;
    color: white;
    content: attr(cadeira);
    font-size: .8rem;
    font-weight: bold;
    height: fit-content;
    padding: .2em;
    position: absolute;
    top: 12rem;
    width: fit-content;
}

.__img-parlamentar {
    height: 14rem;
    width: auto;
}

.__nome-parlamentar {
    align-items: center;
    background-color: var(--primary-color);
    box-sizing: border-box;
    color: #fff;
    display: flex;
    font-size: 12px;
    font-weight: bold;
    justify-content: center;
    margin: 0 !important;
    padding: 1em;
    text-align: center;
    text-transform: capitalize;
    width: 100%;
    min-height: 4rem;
    flex-grow: 1;
}

/*####################################################################*/
/*########################## SOBRE A CÂMARA ##########################*/
/*####################################################################*/

.__acesso-tabela {
    width: 100%;
    border-collapse: collapse;
    margin: 0;
}

.__acesso-tabela th,
.__acesso-tabela td {
    padding: 8px 12px;
    text-align: left;
    border: 1px solid #ddd;
}

.__acesso-tabela tr {
    background-color: white;
}

.__acesso-tabela th {
    color: white;
    background-color: var(--primary-color);
}

td[data-label="Informação"] {
    font-weight: bold;
}

@media (max-width:600px) {

    .__acesso-tabela,
    .__acesso-tabela * {
        display: block
    }

    .__acesso-tabela thead {
        display: none
    }

    .__acesso-tabela tr {
        margin-bottom: 1.5rem
    }

    .__acesso-tabela td {
        text-align: right;
        padding-left: 50%;
        position: relative
    }

    .__acesso-tabela td::before {
        content: attr(data-label);
        position: absolute;
        left: 10px;
        font-weight: bold
    }
}

.__acesso-map {
    width: 100%;
}

.__acesso-iframe-map {
    width: 100%;
    height: 450px;
}

.__faq-container {
    display: flex;
    align-items: center;
    flex-direction: column;
    row-gap: 1rem;
}

/*####################################################################*/
/*####################### Perguntas Frequentes #######################*/
/*####################################################################*/

.__faq-container {
    display: flex;
    align-items: center;
    flex-direction: column;
    row-gap: 1rem;
}

.__faq-line {
    width: 100%;
    border-color: rgba(var(--primary-color-rgb), 0.2);
}

.__faq-summary {
    width: 100%;
}

.__faq-title-summary {
    font-size: 1.5rem;
}

.__faq-list {
    width: 100%;
    box-sizing: border-box;
}

@counter-style emojis {
    symbols: 🏛️ ⚖️ ✒️ 👨‍💼;
    suffix: " ";
}

.__faq-list-item {
    list-style-type: emojis;
    margin-bottom: 1rem;
}

.__faq-sublist {
    list-style: disc;
}

.__faq-title-topic {
    color: var(--primary-color);
}

.__faq-item {
    width: 100%;
    box-sizing: border-box;
    padding: 0.8rem;
    background: #fcfbff;
    border-radius: 0.5rem;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    transition: height 1.2s, background 0.5s;
    height: 5rem;

    &::details-content {
        opacity: 0;
        transition: opacity 1s, content-visibility 1s;
    }

    &[open]::details-content {
        opacity: 1;
    }
}

.__faq-item-summary {
    color: #444;
    display: block;
    padding: 1rem;
    border-radius: 0.5rem;
    border: 1px solid transparent;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
    transition: 1s;

    & *::selection {
        background: transparent;
        color: #444;
    }

    &::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 0px;
        height: 100%;
        background: var(--dark-color);
        transition: 0.2s;
    }

    &:hover {
        cursor: pointer;
        background: rgba(var(--secondary-color-rgb), 0.1);
        border: 1px solid var(--dark-color);

        &::before {
            width: 0.5rem;
        }
    }
}

.__faq-item-summary-open {
    background: rgba(var(--secondary-color-rgb), 0.1);
    transition: 1.5s;

    &::before {
        width: 0.5rem;
    }
}

.__faq-content {

    margin: 1rem;
    margin-bottom: .5rem;
}

.__faq-title-question {
    font-size: 1rem;
    font-weight: 600;
    margin-bottom: 0.5em;
    display: inline;
}

/*#####################################################################*/
/*########################### Scroll Button ###########################*/
/*#####################################################################*/

#scrollToTopBtn {
    position: fixed;
    right: 0;
    bottom: 0;
    font-size: 1.5rem;
    box-sizing: border-box;
    width: 3.5rem;
    height: 3.5rem;
    padding: .5rem;
    margin: 2rem;
    border: none;
    border-radius: 50%;
    background-color: var(--secondary-color);
    color: white;
    cursor: pointer;
    z-index: 1;
    opacity: 0;
    visibility: hidden;
    transition: .5s ease-in-out;
    box-shadow: 0 4px 6px rgba(0, 0, 0, .2);

    &:hover {
        filter: saturate(200%)
    }
}

.__main-content-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.__main-content-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: var(--size-container);
    padding: 1rem;
    text-align: justify;
}

.__aside-menu {
    background: color-mix(in srgb, var(--primary-color) 80%, transparent);
    transition: .7s ease-in-out;
    width: var(--size-aside-menu);
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 999;
    overflow: hidden;

    &:hover {
        width: 20rem
    }
}

.__aside-menu-section {
    color: #fff;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 20%;
    background-color: var(--color);
    transition: filter 1s;

    &:hover {
        filter: saturate(130%);
        border: 3px solid orange
    }
}

.__main-title {
    font-size: 2rem;
    font-weight: 700;
    text-align: center;
    width: 30ch;
    max-width: 100%;
    margin-block: 3rem;

    & h2 {
        color: var(--secondary-color);
        margin: 0;
        font-size: 3em;
        line-height: 100%
    }
}

.__container-portlets {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap-reverse;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    width: 100%;
    max-width: var(--size-container);
    max-height: 100%;
    overflow-y: auto;
    padding: 1rem;
}

.__container-portlets-image {
    width: 20rem;
    max-width: 100%;
    height: auto;
    margin: 0;
    transform: .5s;
    border-radius: .5rem;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    transition: transform .3s ease-in-out;

    &:hover {
        transform: scale(1.05);
        filter: saturate(150%)
    }
}

.__img-example {
    width: 50rem;
    max-width: 100%;
    height: auto;
    border-radius: .5rem;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    margin: 1rem 0;
    transition: transform .3s ease;

    &:hover {
        transform: scale(1.05)
    }
}

.__nav {
    display: flex;
    flex-direction: column;
    position: sticky;
    top: 0;
    z-index: 12;
}

.__nav-header {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--dark);
    width: 100%;
    height: var(--size-nav);
    overflow: visible;
}

.__nav-header-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    max-width: var(--size-container);
    padding-inline: 1rem;
    height: 100%;
}

.__nav-header-buttons {
    display: flex;
    column-gap: .5rem;
}

.__nav-list-platforms {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    column-gap: 1rem;
    position: relative;
    font-size: clamp(.8em, calc(1vw + .35em), 1em);

    & li a {
        color: white;
        font-weight: 700;

        &:focus {
            text-decoration: underline var(--tertiary-color) 4px;
            outline: none !important
        }

        &:hover {
            color: var(--tertiary-color)
        }
    }
}

.__button-icon.__nav-button-platforms {
    display: none;
}

.__nav-dropdown {
    display: none;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.__nav-dropdown-wrapper {
    display: flex;
    flex-direction: row;
    width: calc(100%);
    height: calc(100dvh - var(--size-nav));
    max-width: 100%;
    justify-content: center;
    align-items: center;
    background: color-mix(in srgb, rgba(0, 0, 0, 0.5) 75%, var(--dark));
    /*! padding:2rem; */
    position: fixed;
    top: calc(var(--size-nav));
    color: #fff;
    overflow-y: hidden;
}

.__aside {
    display: none;
    width: var(--size-aside);
    color: white;
    background: color-mix(in srgb, #f7f5ff 0%, color-mix(in srgb, var(--dark) 100%, transparent));
    border-radius: 0.5rem;


    & .__aside-list {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        position: sticky;
        top: calc(var(--size-nav));
        border-radius: .5rem;
        padding: 0.5em;
        opacity: 0;
        visibility: hidden;
        display: flex;
        flex-direction: column;
        row-gap: 0.5em;

        img {
            border: 3px solid var(--secondary-color) !important;
            ;

            &:hover {
                filter: saturate(250%);
            }
        }
    }

    & a {
        color: #fff;

        &:hover {
            color: var(--tertiary-color)
        }
    }
}

.__aside.__aside-show {
    width: var(--size-aside);
}

.__aside-list.__aside-list-show {
    opacity: 1;
    visibility: visible;
    transition: 2s;
}

.__main {
    max-width: calc(var(--size-container));
    width: 100%;
    margin: 0 auto;
    padding: 1rem 2rem;
}

#__nav-button-dropdown {
    display: none;
}

.__button-icon {
    width: 2.5rem;
    height: 2.5rem;
    max-width: 100%;
    max-height: 100%;
    min-width: fit-content;
    background-color: transparent;
    color: #fff;
    cursor: pointer;
    border-radius: .25rem;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    overflow: hidden;
    transition: .5s;
    font-size: 1em;
    padding: 0.3em;
    gap: 0.3em;


    &:hover {
        background-color: color-mix(in srgb, var(--selection-color) 30%, transparent);

        i {
            color: var(--tertiary-color)
        }
    }

    i {
        color: #fff;
        display: flex;
        width: 100%;
        justify-content: center;
        align-items: center
    }
}

.__content {
    display: flex;
    justify-content: center;
    flex-grow: 1;
    background: #f7f5ff;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' version='1.1' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.dev/svgjs' width='1920' height='1920' preserveAspectRatio='none' viewBox='0 0 1920 1920'%3e%3cg mask='url(%26quot%3b%23SvgjsMask1303%26quot%3b)' fill='none'%3e%3crect width='1920' height='1920' x='0' y='0' fill='%23f7f5ff'%3e%3c/rect%3e%3cpath d='M0%2c539.432C106.423%2c537.224%2c220.956%2c540.29%2c306.591%2c477.065C390.672%2c414.988%2c412.608%2c303.197%2c451.414%2c206.154C488.322%2c113.859%2c529.852%2c23.506%2c527.703%2c-75.872C525.371%2c-183.709%2c509.4%2c-298.675%2c438.735%2c-380.166C368.078%2c-461.648%2c256.652%2c-494.428%2c150.129%2c-511.293C52.237%2c-526.791%2c-41.668%2c-492.866%2c-138.459%2c-471.547C-243.055%2c-448.509%2c-359.333%2c-451.704%2c-440.046%2c-381.302C-524.666%2c-307.493%2c-568.335%2c-195.148%2c-582.978%2c-83.82C-597.522%2c26.755%2c-568.735%2c137.131%2c-521.523%2c238.172C-474.61%2c338.573%2c-410.837%2c434.525%2c-314.876%2c489.957C-220.974%2c544.2%2c-108.42%2c541.681%2c0%2c539.432' fill='%23005d8215'%3e%3c/path%3e%3cpath d='M1920 2026.633C2096.264 2024.807 2162.057 1782.493 2306.93 1682.074 2444.348 1586.8229999999999 2673.556 1607.949 2743.2780000000002 1455.978 2812.98 1304.052 2655.322 1143.14 2629.986 977.919 2604.989 814.908 2689.068 630.4200000000001 2595.823 494.39599999999996 2501.62 356.975 2314.332 328.35799999999995 2153.899 283.414 1995.27 238.97500000000002 1823.94 171.79899999999998 1672.066 235.61300000000006 1522.6689999999999 298.38599999999997 1473.912 479.64599999999996 1377.2820000000002 609.732 1289.164 728.358 1163.982 822.6700000000001 1129.288 966.313 1093.05 1116.352 1107.879 1281.673 1182.3339999999998 1416.8809999999999 1254.633 1548.174 1412.359 1594.652 1527.884 1690.145 1663.3809999999999 1802.146 1744.215 2028.454 1920 2026.633' fill='%23005d8215'%3e%3c/path%3e%3c/g%3e%3cdefs%3e%3cmask id='SvgjsMask1303'%3e%3crect width='1920' height='1920' fill='white'%3e%3c/rect%3e%3c/mask%3e%3c/defs%3e%3c/svg%3e");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

#navDialog {
    margin: 0;
    padding: 0;
    border: none;
    min-height: 100dvh;
    background: rgba(255, 0, 0, .5);

    &::backdrop {
        background: color-mix(in srgb, var(--primary-colors, rgb(0, 0, 0, 1)), transparent)
    }
}

.containerNavDialog {
    --size-container: 35ch;
    position: fixed;
    left: calc(var(--size-container) * -1);
    display: flex;
    flex-direction: column;
    width: var(--size-container);
    max-width: 100%;
    height: 100dvh;
    padding: 1rem;
    background: var(--primary-color);
    transition: all .5s ease-in-out, height 0s;

    & h2 {
        color: #fff
    }

    & menu {
        display: flex;
        flex-direction: column;
        row-gap: 1rem;
        margin-block: 2rem;

        & a {
            color: #fff;

            &:hover {
                color: var(--tertiary-color)
            }
        }
    }
}

#ajax-spinner {
    width: 48px;
    height: 48px;
    border: 5px solid #FFF;
    border-bottom-color: var(--secondary-color);
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
    z-index: 2;
    box-shadow: 0 0 8px 4px rgba(0, 0, 0, 0.1);

    * {
        display: none;
    }
}

@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@media screen and (max-width:900px) {

    .__aside-menu,
    .__aside {
        display: none !important
    }

    .__header-section-form {
        display: none
    }

    .__nav-list-platforms {
        display: none
    }

    .__nav-button-platforms {
        display: flex
    }

    .__button-icon.__nav-button-platforms {
        display: flex
    }

    .__content {
        border-radius: 0rem;
    }

    #wrapper>main.layout-wrapper {
        padding: 0;
    }
}

.__container__card {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: start;
    gap: 1em;
}

.__card {
    font-size: 1em;
    flex: 1 0 20rem;
    align-self: stretch;
}

.__card-full {
    flex-basis: 100%;
}

.__card__link {
    display: flex;
    flex-direction: column;
    gap: .5em;
    text-decoration: none;
    height: 100%;
    padding: 1em;
    box-sizing: border-box;
    min-height: 10rem;
    border: 0.01em solid transparent !important;
    border-radius: 0.5em;
    transition: all 0.5s;
    background: #fffa;
    overflow: hidden;
    box-sizing: border-box;
    box-shadow: 0 .25rem .5rem .1rem rgb(75 50 200 / .1);

    &:hover {
        --primary-color: #27a6ce;
        background: color-mix(in srgb, color-mix(in srgb, var(--primary-color) 5%, white) 75%, transparent);
        border-color: var(--primary-color) !important;
    }

    * {
        transition: inherit;
    }

    .__card__title {
        margin: 0;
        line-height: 1.5lh;
    }
}

.__card__header {
    display: flex;
    align-items: center;
    column-gap: 0.2em;
}

.__card__icon {
    font-size: 2em;
}

.__card__icon__background {
    position: absolute;
    bottom: -0.2em;
    right: -0.2em;
    font-size: 10em;
    z-index: 0;
    opacity: 0.075;
    cursor: pointer;
}
